1. as400man's Avatar
    Yes, I know my carrier says USCC.

    My wife's 8330 is a VZW phone. She's been having her EVDO drop off almost daily in the city. I spoke with Tech Support and the guy claims you can install 4.7 on an 8330?!?!? I've never heard of that. Stop by a VZW reseller yesterday and they claim the same thing. I pull out my 8330m and show the guy that I'm running just about the latest 4.5 build available.

    Either I'm missing somthing, or some reps have heard some bad info...
    06-30-09 09:33 AM
  2. Sith_Apprentice's Avatar
    They are wrong. That is DM 4.7. OS 4.5 is available for your 8330
    06-30-09 09:35 AM
  3. as400man's Avatar
    That's what I tried to explain to them and they acted like I was nuts. I told both of them "I'm a BES admin and work with 4 different carriers and have never heard of 4.7 for the Curves." They were probably thinking "Stupid customer...wishes he knew what he was talking about"
    06-30-09 09:45 AM
  4. pkcable's Avatar
    Nope no 4.7 or 4.6 OSs, but you can put another carrier's later version, 4.5 or a leaked 4.5 on it, by deleting the vendor.xml file as you probably already know.

    Probably, you'll be able to load up a 5.0 too eventually.
    06-30-09 10:30 AM
  5. Fried Rice Mofo's Avatar
    Yeah.. Total epic fail there..

    DM 4.7.. 4.5.xxx for the actual dev.

    Posted from my CrackBerry at wapforums.crackberry.com
    06-30-09 10:36 AM
  6. mkurz12's Avatar
    Nope no 4.7 or 4.6 OSs, but you can put another carrier's later version, 4.5 or a leaked 4.5 on it, by deleting the vendor.xml file as you probably already know.

    Probably, you'll be able to load up a 5.0 too eventually.
    Really? That would be nice.

    I saw some back and forth about this a couple days ago on here but I don't recall if it was said that there would be 5.0 available for the 8330 or not. I kind of thought it would be possible since there are hybrids for the 83** with 5.0 files. There were definitely some people that were certain that it was going to be available and a few that seemed certain that it wouldn't be available.

    I won't have the Curve after the Tour drops but if 5.0 is available for the 8330that's great for those that will.
    07-01-09 02:59 PM
LINK TO POST COPIED TO CLIPBOARD